

INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000339450','WESTCON GR-001','WESTCON GROUP NORTH AMERICA INC'
           ,getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000349532','WESTCON BR-001','WESTCON BRASIL LTDA'
           ,getdate(),null,null,1,1)
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000349535','WESTCON ME-001','WESTCON MEXICO'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000214484','BELL CANAD','BELL CANADA'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000358194','NETSER COM-001','NETSER COMPUTER INTERNATIONAL INC'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000361871','NETSER AR-001','NETSER AR SRL'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000352068','LOGICALIS-001','LOGICALIS SINGAPORE PTE LTD'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000272754','WESTCON GR-002','WESTCON GROUP PTE LTD'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000270642','COMSTOR NE-001','COMSTOR NETHERLANDS BV'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000233617','FLUKE CORP-001','FLUKE CORPORATION'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000359962','MP LIMITED-001','MP LIMITED LIABILITY COMPANY'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000359808','NVISION GR-001','NVISION GROUP'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000252369','COMSTOR-001','COMSTOR'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000221565','INGRAM MIC','INGRAM MICRO INC'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000235164','TECH DATA','TECH DATA CORPORATION'
           ,getdate(),null,null,1,1)
 INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000215758','TELCOBUY C-001','TELCOBUY COM LLC'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000225078','FLUKE ELEC-001','FLUKE ELECTRONICS CORPORATION'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000249075','CDI COMMUN-001','CDI COMMUNICATIONS INC'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000241094','CDI CORP-001','CDI CORPORATION'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000203941','CDI CORPORATIO','CDI CORPORATION'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000270367','CDI ENGINE-001','CDI ENGINEERING SOLUTIONS'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000250411','CDI PROFES-001','CDI PROFESSIONAL SERVICES'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000241095','CDI SERVIC-001','CDI SERVICES INC'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000245643','CDI TELECO-001','CDI TELECOMMUNICATIONS'
           ,getdate(),null,null,1,1)
 
INSERT INTO [COWS].[dbo].[LK_VNDR_SCM]
           ([VNDR_CD],[VNDR_NME],[VNDR_FULL_NME],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('0000273691','CDIC INC-001','CDIC INC'
           ,getdate(),null,null,1,1)
 




